

/* @font-face {
    font-family: 'Montserrat';
    src: url('../fonts/');
    src: url('../fonts/?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-Bold.woff2') format('woff2'),
        url('../fonts/Montserrat-Bold.woff') format('woff'),
        url('../fonts/Montserrat-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
} */


@font-face {
    font-family: 'Shandy Molly';
    src: url('../fonts/ShandyMolly-Regular.eot');
    src: url('../fonts/ShandyMolly-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ShandyMolly-Regular.woff2') format('woff2'),
        url('../fonts/ShandyMolly-Regular.woff') format('woff'),
        url('../fonts/ShandyMolly-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gracio';
    src: url('../fonts/GracioRegular.eot');
    src: url('../fonts/GracioRegular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GracioRegular.woff2') format('woff2'),
        url('../fonts/GracioRegular.woff') format('woff'),
        url('../fonts/GracioRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}




.gracio-font {
    font-family: 'Gracio';
}
.shandy-molly-font {
    font-family: 'Shandy Molly';
}